Skip to main content
Topic: foo_dumb v0.9.8.1 - it-module crashes foo_dumb/foobar (Read 2970 times) previous topic - next topic
0 Members and 1 Guest are viewing this topic.

foo_dumb v0.9.8.1 - it-module crashes foo_dumb/foobar

Foo_dumb v0.9.8.1/Foobar2000 crashes when trying to load this Impulsetracker (v2.07) module.
Best regards
deus-ex

foo_dumb v0.9.8.1 - it-module crashes foo_dumb/foobar

Reply #1
Elemental Warriors, one of the few timeless (memorable) 669s, by Kenny Chou (C.C. Catch).

With the most recent foo_dumb 11/1/06, volume ramping/porta is wrong.  Noticable in the intro, as well as breakdowns (pattern 17 for example).

 
SimplePortal 1.0.0 RC1 © 2008-2019